 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 			
$rol_id=ucfirst(limpiar($_POST['rol_id']));
$rol_nombre=ucfirst(limpiar($_POST['rol_nombre']));
$sql=mysqli_query($con,"UPDATE rol Set
                        rol_nombre='$rol_nombre'
                        Where rol_id='$rol_id'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Rol!</strong> Modificado correctamente.
</div>';

?>